﻿td {
    padding: 5px;
}

div.newsletter-v2 {
    padding: 2px 10px;
}

a.overlap-button {
    position: absolute;
    top: 66%;
    left: 57%;
}

@media only screen and (max-width:599px) and (orientation: portrait) {
    a.overlap-button {
        top: 55%;
        left: 10%;
    }
}

@media only screen and (min-width:600px) and (max-width:768px) and (orientation: portrait) {
    .vjs-default-skin .vjs-big-play-button {
        top: 55%;
        left: 10%;
    }
}

@media only screen and (max-width:599px) and (orientation: landscape) {
    .vjs-default-skin .vjs-big-play-button {
        top: 55%;
        left: 10%;
    }
}

@media only screen and (min-width:600px) and (max-width:768px) and (orientation: landscape) {
    .vjs-default-skin .vjs-big-play-button {
        top: 55%;
        left: 10%;
    }
}

@media only screen and (min-width:740px) and (orientation: landscape) {
    iframe.mobile-iframe {
        width: 640px;
        height: 360px;
    }

    .more-videos-left {
        width: 725px;
    }
    .more-videos-right {
        width: 400px;
    }
    .more-videos-container {
        border: outset;
        width: 400px;
        max-height: 500px;
        overflow-y: scroll;
        padding-right: 10px;
    }
    .more-videos-text p, .more-videos-text h6{
        max-width: 250px;
    }
}

.more-videos-text p, .more-videos-text h6{
    max-width: 170px;
}

.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #FFFFFF;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}
